.container {
    max-width: 1200px;
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
    margin: 0 auto;

    @media screen and (max-width: 1140px) {
        max-width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }
}